Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1923 - editing global mail aliases produces bad guiproto output
Summary: editing global mail aliases produces bad guiproto output
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-01 02:12 UTC by Michael K. Johnson
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-09 16:18:49 UTC


Attachments (Terms of Use)

Description Michael K. Johnson 1999-04-01 02:12:34 UTC
The mailconf module produces bad guiproto output that
kills gnome-linuxconf.  It sends 43 ... (clist items)
without 42 ... (clist); without the clist definition,
the clist items have an undefined format.  I'll fix
gnome-linuxconf to ignore those clist items, but it
will just make for relatively blank pages, and might
screw up other things, because the following dispolast
commands might apply to the wrong things and make the
output look really, really weird...

This problem is occurring with linuxconf-1.14r2

------- Email Received From  Jacques Gelinas <jack@solucorp.qc.ca> 04/04/99 10:06 -------


------- Email Received From  Jacques Gelinas <jack@solucorp.qc.ca> 04/06/99 22:45 -------

Comment 1 Michael K. Johnson 1999-04-09 16:18:59 UTC
Fixed in linuxconf-1.14r3


Note You need to log in before you can comment on or make changes to this bug.